libao documentation | libao version 1.2.0 - 201401271

# ao_is_big_endian

declared in "ao/ao.h";

Test if this computer uses big-endian byte ordering. Provided as a convenience function.

    int ao_is_big_endian(void);

### Return Values

> - 1 indicates that this platform using big-endian byte ordering.
> - 0 indicates that this computer uses little-endian byte ordering.

copyright © 2001-2003 Stan Seibert, 2010-2011 Monty | xiph.org monty@xiph.org
libao documentation | libao version 1.2.0 - 201401271